## fcmp 1.18.20030311

=== debian/changelog ===
fcmp (1.18.20030311-3) unstable; urgency=high

  * New maintainer (Closes: #500600).
  * This package should not be removed (Closes: #499761)
  * Cleaning up Suggests/Conflicts/Provides package lists
  * Switch to dpkg-source 3.0 (quilt) format
  * Updating debhelper dependency to 7
  * Changing Standards-Version to 3.9.1 version
  * Updating copyright file to use machine readable format
  * Updating description (Closes: #197286, #196920)
  * Adding Vcs-{Browser,Git} tags to the control file

 -- Lincoln de Sousa <lincoln@minaslivre.org>  Tue, 14 Sep 2010 18:16:25 -0300

fcmp (1.18.20030311-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding for control, copyright and changelog files. Closes: #338837
  * Fix FSF address in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Feb 2008 18:26:38 +0100

fcmp (1.18.20030311-2) unstable; urgency=low

  * debian/control: Changed dependencies for not breaking freecraft anymore.
    Many thanks to Daniel Burrows for his help in pointing the solution
    (closes: #185657).

 -- David Martínez Moreno <ender@debian.org>  Wed,  9 Apr 2003 09:12:33 +0200

fcmp (1.18.20030311-1) unstable; urgency=low

  * New upstream release.
  * Tons of new icons! Tons of new sounds! Tons of fixes! Aw!
  * See /usr/share/games/freecraft/fcmp/Changelog.html for the long list of
    changes.
  * This new release is clean of .xvpics files (closes: #169397).
  * debian/control: Bumped policy to 3.5.8, and Depends: on freecraft >= 1.18
    for not breaking freecraft. Added sentence about playing WC II in the
    Description. Depends on debhelper v4. Rrmoved full stop from Description.
  * debian/rules: Moved DH_COMPAT to debian/compat.

 -- David Martínez Moreno <ender@debian.org>  Wed, 19 Mar 2003 14:16:49 +0100

fcmp (1.17.20020712-1) unstable; urgency=low

  * New upstream release for 1.17.2 (Debian version).
  * Fixed a lot of things. For example:
   - Added icons for all the tilesets.
   - Added missing tilesets (closes: #162655).
   - Added images for mythical destroyer, skeleton, missile, runestone, orc
     barracks, human blacksmith, and orc refinery/platform.
   - Added new sounds.
   - Corrected some mistakes in peasant animation and several .ccl files.
  * debian/control: Bumped Standards-Version to 3.5.7.
  * Added some changes to data/ccl/sound.ccl in order to prevent only using CD
    audio.

 -- David Martínez Moreno <ender@debian.org>  Wed,  2 Oct 2002 02:21:47 +0200

fcmp (1.17.20020630-1) unstable; urgency=low

  * New upstream release. Relevant changes are:
    - Added replacements for Death Knight and Grunt.
    - Removed some unused png's.
    - Added new menu music and intro background.
    - Fixed random crashes.
    - Updated several files from the engine.
    - New icons for summer tileset.
  * debian/control: Changed description to reflect that there's no CVS
    repository yet for FcMP. Also fixed the FcMP URL, and added Suggests:
    crafted.
  * This release is intended to be used with freecraft (>=1.17.2), and fixes
    previous errors (closes: #152057).

 -- David Martínez Moreno <ender@debian.org>  Sat,  6 Jul 2002 10:37:21 +0200

fcmp (1.17.20020526-1) unstable; urgency=low

  * New upstream release.
  * I changed the version naming scheme. Now is similar to the freecraft
    version it runs with.
  * This release is for FreeCraft 1.17 final.

 -- David Martínez Moreno <ender@debian.org>  Thu, 30 May 2002 11:04:47 +0200

fcmp (0.14.20020409-1) unstable; urgency=low

  * New upstream release.
  * This new release adds more missing artwork and also ships fixed maps (i.e.
    with non empty mines). The later was causing segfaults in freecraft, and
    closes: #138532.

 -- David Martínez Moreno <ender@debian.org>  Mon, 15 Apr 2002 23:58:08 +0200

fcmp (0.14.20020310-2) unstable; urgency=low

  * debian/control:
    - Added Conflicts on freecraft <= 1.17pre1build16-2 as this release
      of fcmp has many new configuration variables (for example, campaign
      data) that earlier versions of freecraft doesn't understand.
    - Bumped Standards-Version to 3.5.6.1.

 -- David Martínez Moreno <ender@debian.org>  Tue,  2 Apr 2002 12:28:49 +0200

fcmp (0.14.20020310-1) unstable; urgency=low

  * New upstream release.
  * This release also adds some missing artwork, and replaces other.
  * Several files had non-free licenses, but this issue has been
    resolved with the new puds included in this release (thanks, aj).
    This closes: #137318.
  * Also, this includes data for campaigns, the new addition to FreeCraft.

 -- David Martínez Moreno <ender@debian.org>  Thu, 14 Mar 2002 01:22:20 +0100

fcmp (0.14.20020217-1) unstable; urgency=low

  * New upstream version. This release has not corrupted files, :-) so
    closes: #63621, #64768.
  * The format has changed a lot, and upstream has changed the package name as
    well, so I'm trying to adopt all the work done by Anthony Towns in this
    package.
  * I'm using a strange version scheme...I know. But upstream is not clear
    about the version. It should work until the next announcement.
  * Upstream has finally merged graphics and sound from the FreeCraft free
    media projects, so at last we have only one package.
  * debian/control: Changed name, Section (fcmp is now in main),
    Description...almost all to reflect the new state of this package. Also
    added Build-Depends-Indep on debhelper.
  * debian/copyright: Changed copyright definitely to GPL, as upstream said.
  * Added alternatives for freecraft-data in
    /usr/share/games/freecraft/default (thank you for the hint, Anthony).

 -- David Martínez Moreno <ender@debian.org>  Tue,  5 Mar 2002 20:58:46 +0100

ale-clone-cogliati (0.11-1) unstable; urgency=low

  * Initial Release.

 -- Anthony Towns <ajt@debian.org>  Sun,  2 Jan 2000 22:48:08 +1000
