=== debian/control ===
Source: fcmp
Section: games
Priority: optional
Maintainer: Lincoln de Sousa <lincoln@minaslivre.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Browser: http://git.comum.org/gitweb.cgi?p=lincoln/debian/fcmp.git
Vcs-Git: http://git.comum.org/lincoln/debian/fcmp.git

Package: fcmp
Architecture: all
Recommends: freecraft (>= 1:1.18)
Depends: ${misc:Depends}
Description: Free media files for FreeCraft
 These are a set of free sounds and graphics for FreeCraft, a clone of
 the realtime fantasy strategy game, WarCraft II, from Blizzard
 Entertainment.
 .
 Note that this version contains almost all the files needed for a fair
 game experience, and has not anything to do with WarCraft II data (in fact
 spoofs it), as it's completely free.
 .
 This is the last stable snapshot from the FcMP website.
