=== debian/rules ===
#!/usr/bin/make -f
%:
	dh  $@

override_dh_install:
	dh_install -XChangeLog.html -Xdata/doc

override_dh_installchangelogs:
	dh_installchangelogs data/ChangeLog.html
